<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0"> <!-- displays site properly based on user's device -->

  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png">
  <link rel="stylesheet" href="css/style.css">
  <title>Frontend Mentor | NFT preview card component</title>
</head>
<body>
  <main>
    <div id="content">
      <img id="nft" src="images/image-equilibrium.jpg" alt="equilibrium">
      <h1>Equilibrium #3429</h1>
      <p id="desc">Our Equilibrium collection promotes balance and calm.</p>
      <div id="price">
        <div class="box">
          <img class="icons" src="images/icon-ethereum.svg" alt="ethereum">
          <p id="eth">0.041 ETH</p>
        </div>
        <div class="box">
          <img class="icons" src="images/icon-clock.svg" alt="clock">
          <p id="timer">3 days left</p>
        </div>
      </div>
      <div id="bar"></div>
      <div id="creator">
        <img id="avatar" src="images/image-avatar.png" alt="avatar">
        <p>Creation of <span>Jules Wyvern</span></p>
      </div>
    </div>
  </main>
  

  

  
  
  
  

</body>
</html>